## FsRtpStream

FsRtpStream — A RTP stream in a FsRtpSession in a FsRtpConference

## Synopsis

                        FsRtpStream;

## Object Hierarchy

      GObject
       +----FsStream
             +----FsRtpStream

## Properties

      "rtp-header-extensions"    FsRtpHeaderExtensionGList*  : Read / Write

## Description

This is the conjunction of a FsRtpParticipant and a FsRtpSession, it is created by calling `fs_session_new_stream()` on a FsRtpSession.

## Details

### FsRtpStream

    typedef struct _FsRtpStream FsRtpStream;

## Property Details

### The `"rtp-header-extensions"` property

      "rtp-header-extensions"    FsRtpHeaderExtensionGList*  : Read / Write

GList of RTP Header extensions that the participant for this stream would like to use.